[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: net/centericq port update to 4.21.0



> >MSN support is disabled now, because it needs
> 
> gcc 3.4, believe me. Otherwise, it just segfaults.
> Even with the patch from
> http://centericq.de/archive/contrib/patches/centericq-4.21.0.msn.patch

I have tried to fix this but failed; unfortunately the author has failed
to take it seriously as well.

This update also suffers from the fact that it does not detect the
installed libiconv/libintl (which is listed as dependency) and builds
its own copy - that must be fixed.